#pk_flex_content .flex_layout.hero_verhaal{
    max-width: unset;
    padding: 0px;
}

#pk_flex_content .flex_layout.hero_verhaal .rank-math-breadcrumb{
    margin: 0px;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(36.4px);
}

#pk_flex_content .flex_layout.hero_verhaal .rank-math-breadcrumb *{
    color: white;
}

.flex_layout.hero_verhaal .flex_container{
    background-position: center;
    background-size: cover;
}

.flex_layout.hero_verhaal .flex_hero_inner{
    max-width: var(--site-grid);
    padding: 120px 40px 80px 40px;
    margin: 0px auto;
    position: relative;
}


.flex_layout.hero_verhaal .flex_container_inner{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    height: 100%;
    position: relative;
    z-index: 3;
}

.flex_layout.hero_verhaal .flex_hero_inner > div{
    max-width: 800px;
    color: white;
}

#pk_flex_content .flex_layout.hero_verhaal .heading{
    margin-bottom: 0px;
    color: white;
}


#scroll_down{
    position: absolute;
    right: 40px;
    bottom: 80px;
}


@media screen and (min-width: 768px){

}

@media screen and (max-width: 767px){
    .flex_layout.hero_verhaal #scroll_down{
        display: none;
    }
    
    .flex_layout.hero_verhaal .flex_hero_inner{
        padding: 40px 20px 40px 20px;
    }
    
    .flex_layout.hero_verhaal .flex_hero_inner > div{
        padding: 30px 20px;
    }
    
    #pk_flex_content .flex_layout.hero_verhaal .flex_container_inner{
        padding: 0px;
    }
}